[General]
gameTitle=SOULCALIBUR VI
webLink=http://helixmod.blogspot.com/2019/04/soulcalibur-vi.html
cleanedGameTitle=soulcaliburvi
helixPostUpdated=1555184251
installDirName=SoulcaliburVI
steamAppId=544750
cmFlag=
gameLauncherExe=SoulcaliburVI.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=1
forceCm=false
epicAppId=
allowHelixPostUpdate=1
requiresSwCursor=1

[Paths]
relativeInstallPath=SoulcaliburVI\Binaries\Win64
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/544750/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/masterotaku/Soulcalibur+VI/SoulcaliburVI_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true

[VR]

; For VR mode, we want to make sure they understand the risk of online play
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
